Subject: Ticket Assigned - 8374756554
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Apr 2020 08:19:06 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  8374756554 Dear sir;
With reference to the above order number, I’ve been contacted by the driver of the delivery company since last Saturday and I received one phone enquiring about the address, then he didn’t show.
Trying to call him back many times with no answer.
After two days I contacted center-point customer service and submit a complaint. 
Till now I didn’t receive my order although the initial delivery date was 4/6/2020. 
I do really understand the situation but also if I’m not in need of these items I won’t order them in such situation.

Waiting your reply ASAP.

Riham Abu Hawili https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/657907